您的当前位置:菲律宾申博官网 > 申博在线 >

Spark IM 280 发布不再支持Java7 - OSCHINA

发布时间:2019-06-26 02:56

如果您正在寻找相关产品或有其他任何问题,可随时拨打公司服务热线,或点击下方按钮与我们在线交流!

  .7.0 发布了Spark 2,penfire 3.10.0该版本要求服务器端必须是 O。.3 连接到新的服务器版本问题主要是解决之前老版本 2.6。是一个开源Spark,M客户端跨平台I。持集组聊天它的特性支,集..电话.

  2.8.1 发布了Spark IM ,.8.0的修正版这是一个基于2,也创造了一些新问题推出了巨大的修复但。.8.0后遇到登录问题许多用户曾在升级到2,1中不会改变这在2.8.,一个bug因为这不是,是不..更多的.

  2.8.3 发布了Spark IM 。 是一个开源Spark,M客户端跨平台I。持集组聊天它的特性支,申博官网登录强大安全性能电话集成和。nfire+Spark 是最佳的组合如果企业内部部署 IM 使用 Ope。g [SPA..更新内容: Bu.

  是一个开源Spark,M客户端跨平台I。持集组聊天它的特性支,强大安全性能电话集成和。fire+Spark是最佳的组合如果企业内部部署IM使用Open。

  2.8.0 发布了Spark IM ,要的版本这是个主, 7 的支持已经结束标志着对 Java, Java 8 集成在一起一段时间完整的 Spark 安装包已经和。8.0 起从 2.,va 7 下将不会运行在线的安装包在 Ja, Java 8官方建议升级至。

相关产品

更多相关文章:


菲律宾申博官网_sunbet_申博太阳城_申博娱乐城版权所有      
    

菲律宾申博官网_sunbet_申博太阳城_申博娱乐城版权所有